type: Technische regel
code: TR364
titel: |
  ReferentieAanbieder in een ToegewezenProduct komt voor in een eerder verzoek om toewijzing of verzoek om wijziging
retourcode: 
- 9364
controleniveau: berichtoverstijgend
